/* 全ページ共通のデザイン用 */
body{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}

img{
	margin:0px;
	border:0;
}

h1{
	font-size:17px;
	color:#008955;
	border-bottom:2px solid #ec9800;
	border-left:10px solid #ec9800;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
h2{
	font-weight:normal;
	font-size:15px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
h3{
	font-size:15px;
	font-weight:normal;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
p{
	font-size:15px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
/* 本文部分のデザイン用 */
#pagebody{
	background-color:#ffffff;
	width:915px;
	border:1px solid #a9a9a9;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
}
.title{
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;
	background-color:#0066ff;
	text-align:left;
	border:none;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:15px;
}
.title1{	
	font-size:20px;
	font-weight:bold;
	color:#004680;
	border-bottom:6px double #004680;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.sabu{
	font-size:17px;
	font-weight:bold;
	color:#008955;
	border-bottom:2px solid #ec9800;
	border-left:10px solid #ec9800;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.sabu2{
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;
	background-color:#0066ff;
	text-align:left;
	border:none;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:15px;
}
p.banner{
	text-align:center;
}		
.left{
	background-image:url("../images/back.gif");
	background-repeat:repeat-y;
	width:215px;
	height:1150px;	
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.left img{
	margin-top:0px;
	margin-right:8px;
	margin-bottom:0px;
	margin-left:14px;
	padding-top:15px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.left1{
	background-image:url("../images/back.gif");
	background-repeat:repeat-y;
	width:215px;
	height:1040px;	
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}

.left1 img{
	margin-top:0px;
	margin-right:8px;
	margin-bottom:0px;
	margin-left:14px;
	padding-top:15px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.right{
	height:1040px;
	width:700px;
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.clear{
	background-color:#0066ff;
	clear:both;
}
.menu{
	margin-top:20px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:20px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.menu1{
	font-size:13px;
	color:#ffffff;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:20px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
/* テーブルのデザイン用 */
table td{
	border-bottom:1px dotted #a9a9a9;
}

table.osusume{
	border:1px solid #ff6600;
}
table.osusume td{
	font-size:15px;
	border:1px solid #ff6600;
}
/*リンクテキストのデザイン用*/
.menu1 a{
	font-size:13px;
	color:#ffa500;
	
}

/*ページ先頭へのリンクテキスト*/
.link{
	font-size:11px;
}
#gotoTop{
	font-size:15px;
	text-align:right;
	height:30px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-right:20px;
	padding-bottom:0px;
	padding-left:0px;
}
#gotoTop a{
	color:#ffffff;
	background-image:url("../images/icon01.gif");
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}

/* フッタ-部分のデザイン用ここから */
address{
	font-size:80%;
	font-style:normal;
	color:#ffffff;
	background-color:#ff3300;
	height:25px;
	line-height:2em;
	text-align: center;
}
